
define host {
	host_name			cisdrroxen200l
	alias				cisdrroxen200l.Princeton.EDU
	address				140.180.220.179
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			cisdrroxen201l
	alias				cisdrroxen201l.Princeton.EDU
	address				140.180.220.180
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 PublicDMZ
}


define host {
	host_name			cisdrroxen202l
	alias				cisdrroxen202l.Princeton.EDU
	address				10.6.62.182
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}


define host {
	host_name			cisdrroxen203l
	alias				cisdrroxen203l.Princeton.EDU
	address				10.6.62.183
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}


define host {
	host_name			cisdrroxen204l
	alias				cisdrroxen204l.Princeton.EDU
	address				10.6.62.184
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}


define host {
	host_name			cisdrroxen205l
	alias				cisdrroxen205l.Princeton.EDU
	address				10.6.62.185
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Untrust
}


define host {
	host_name			cisdrroxen206l
	alias				cisdrroxen206l.Princeton.EDU
	address				140.180.220.154
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			cisdrswh200l
	alias				cisdrswh200l.Princeton.EDU
	address				10.6.62.26
	contacts			Collaborative Services Group, Dwight D. Bashore
	_contacts			csg@princeton.edu, dbashore@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}


define host {
	host_name			cisdrswh201l
	alias				cisdrswh201l.Princeton.EDU
	address				10.6.62.29
	contacts			Collaborative Services Group, Dwight D. Bashore
	_contacts			csg@princeton.edu, dbashore@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Untrust
}

